/* CSS Document */

/* mobile/iPhone landscape */


@media only screen and (min-width: 320px) and (max-width: 949px) {

/* MISC ELEMENTS */
	.show_320, #show_mobile_menu {
		display: block;
	}
	.hide_320 {
		display: none;
	}

body {
	font-size: 12pt;
}

input {
	/*-webkit-appearance: none;*/
	-webkit-border-radius: 0px !important;
	-webkit-checkbox-appearance: checkbox;
}
/*h1, .h1, h2, .h2, h3, .h3 {
    margin-top: 0;
    margin-bottom: 10px;
}*/
	h1 {
		font-size: 190%;
	}
	h2 {
		font-size: 150%;
	}
	/*
	h3 {
		font-size: 90%;
	}*/
	

.wpcf7 {
	padding-top: 20px !important;
}
	
/* header */
	#header_img {
		min-height: 50px;
	}
	#logo_img {
		width: 50%;
		padding-right: 0;
	}
	#logo_img.absolute {
		top: 5%;
		left: 2%;
	}

/* FOOTER */
	footer #logos {
		padding-top: 30px;
		padding-bottom: 20px;

	}
	footer #logos br {
		display: none;
	}
	footer #logos img {
		max-width: 30%;
		padding-right: 30px;
		padding-top: 0 !important;
	}

/* GENERAL */
	#home_col {
		padding-bottom: 50px;
	}
	.home #bio {
		width: 100%;
		display: inline-block;
		padding-bottom: 2em;
	}
	#page_title {
		margin-bottom: 15px;
	}
	.border_left {
		border: none;
	}
	.home .row#content {
		padding-top: 20px;
	}
	#sidebar {
		width: 100%;
		margin-top: 1em;
		border-top: 1px solid #d5dbe6;
	    padding-top: 1em;
	}
	.sidebar_section {
		width: 100%;
		max-width: 320px;
	}
	.sidebar_title {
		margin-top: 1.5em;
	}
	div.mobile_submenu {
    	display: inline-block;
	}


} /* END 320-767 media check